.container {
    width: 980px;
}
.breadc li {
    display: inline-block;
    margin-right: 5px;
    list-style: none;
    font-size: 13px;
}
.fa-home:before {
    content: "\f015";
}
section.stage{padding:40px 0 25px 20px}
section.stage ul li{list-style-type:none;float:left;position:relative;cursor:pointer}
section.stage ul li:first-child a span:first-child{width:40px;height:40px;display:block}
section.stage ul li:first-child a span:first-child img{padding:4px 4px 0}
section.stage ul li:first-child a span:nth-child(2){margin-top:3px}
section.stage ul li a,.col_rt a span:first-child{background:#fff;border:solid 1px #dcdbd3;width:40px;height:40px;line-height:40px;border-radius:50%;display:block;text-align:center;text-decoration:none}
section.stage ul li a:hover{background:#D6E7ED;border-color:#D6E7ED}
a.ie_tl.orbg:hover{background:#AA5D00}
section.stage ul li a:hover span:first-child{color:#fff}
section.stage ul li span:nth-child(2){font-size:13px;position:absolute;left:-20px;width:100px;text-align:center;margin-top:43px;opacity:.5;line-height:16px}
section.stage ul li:hover span:nth-child(2){opacity:1}
section.stage .tmr{display:none}
.stage.tm_lne.re_time {
    background: #fff;
    box-shadow: 0 1px 7px #0000001C;
    border-radius: 10px;
    margin-top: 30px;
    padding: 20px 25px 81px;
    box-sizing: border-box;
}
section.stage ul li+div {
    width: 68px;
    height: 40px;
    background: url(https://images2.content-hci.com/hca-cont/img/icons/stage_line_bg.png) repeat-x;
    float: left;
}
section.stage.tm_lne ul li+div {
    width: 47px;
    height: 40px;
    float: left;
}
section.stage ul li:first-child+div, section.stage.tm_lne ul li + div.tm_dt {
    background: url(https://images1.content-hci.com/hca-cont/img/icons/stage_dot_bg.png) repeat-x!important;
    float: left;
    height: 40px;
}
section.stage ul li:first-child+div {
    width: 68px;
}
section.stage.tm_lne ul li:first-child+div {
    width: 53px;
    height: 40px;
    float: left;
}
.stage.tm_lne.re_time ul li:first-child+div, .stage.tm_lne.re_time ul li + div.tm_dt {
    width: 40px;
}
.green .tm_ln {
    color: #008040;
    opacity: 9!important;
}

section.stage ul li span:nth-child(2) {
    font-size: 13px;
    position: absolute;
    left: -20px;
    width: 100px;
    text-align: center;
    margin-top: 43px;
    opacity: .5;
    line-height: 16px;
}
.stage.re_time ul li span:nth-child(2) {
    margin-top: 54px;
}
section.stage.tm_lne ul li span:nth-child(2) {
    width: 84px;
    background: rgba(255,255,255,0);
}
section.stage ul li:first-child a span:nth-child(2) {
    margin-top: 3px;
}
.ie_hov.orbg .tm_ln, .ie_tl.orbg.tm_ln, section.stage ul li:first-child a span:nth-child(2) {
    color: #464646;
    opacity: 1;
}
.stage.re_time ul li:first-child a span:nth-child(2) {
    margin-top: 13px;
}
.profile.new .tesr, .srch_btn a, .srch_btn a .fa, .art_brd.new .blk, section.stage ul li a {
    font-size: 14px;
}
section.stage ul li a, .arpd_lft.new h2, .srch_btn a div {
    color: #464646;
}
section.stage ul li a, .col_rt a span:first-child {
    background: #fff;
    border: solid 1px #dcdbd3;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: block;
    text-align: center;
    text-decoration: none;
}
.re_time .dot {
    height: 12px;
    width: 12px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
}
header, section, .mg_lst, .nav_flevel li .megamenu .mg_lst_rgt li, .spn, .tab_cnt, footer, .ftr i, .breadc, .flud, .profile, .hldr, .review, .rvw, .pr_hd, .aop_txt, .ftr_rst, .advert, .tab_content, .mst_lft li, .mst_lft a, .futr, .sr_nam, .sr_rvw, .soci_who, .authr, .ars.blts li, .sty, .ctry_art, .ipl, .form, .log_hd, .frsh, .fild, .pr_rev, .compc, .cchd, .scrub .crm_mar, .eng_lsp, .frgt_pos, .seo li, .less, .leseve, .ftr_rst .hgt_hn, .matchs {
    float: left;
    width: 100%;
}
header, section, .mg_lst, .nav_flevel li .megamenu .mg_lst_rgt li, .spn, .tab_cnt, footer, .ftr i, .breadc, .flud, .profile, .hldr, .review, .rvw, .pr_hd, .aop_txt, .ftr_rst, .advert, .tab_content, .mst_lft li, .mst_lft a, .futr, .sr_nam, .sr_rvw, .soci_who, .authr, .ars.blts li, .sty, .ctry_art, .ipl, .form, .log_hd, .frsh, .fild, .pr_rev, .compc, .cchd, .scrub .crm_mar, .eng_lsp, .frgt_pos, .seo li, .less, .leseve, .ftr_rst .hgt_hn, .matchs {
    float: left;
    width: 100%;
}
.aclpg .al_art {
    list-style-type: none;
    text-align: center;
}
.al_art li, .rat_st {
    width: 980px;
    height: 100%;
    position: relative;
    margin-top: 2px;
    float: left;
    cursor: pointer;
}
.aclpg .al_art li {
    cursor: inherit;
    list-style-type: none;
}
.al_art .rg_img {
    display: block;
    width: 100%;
    height: 201px;
    background: rgba(70,70,70,0);
}
.rg_cont {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.al_art h2, .al_art .rat_rw h1 {
    font-size: 24px;
    padding-bottom: 8px;
    margin-top: 68px;
    color: #fff;
}
.al_art h2, .al_art .rat_rw h1 {
    font-size: 24px;
    padding-bottom: 8px;
    margin-top: 68px;
    color: #fff;
}
.dbg {
    background: #464646;
    padding: 26px 30px 23px;
    float: left;
    box-sizing: border-box;
    width: 100%;
    color: #fff;
}
.lt_col {
    width: 658px;
    float: left;
}
.pro_hd {
    float: left;
    margin: -2px 0 0;
    width: 76%;
}
.pro_hd h1 {
    line-height: 24px;
}
.aclpg .pro_hd h1 {
    font-size: 16px;
}
.art_lft, .tesr {
    float: left;
    width: 710px;
}
.tesr {
    width: 100%;
    font-size: 13px;
    margin-top: 10px;
    line-height: 20px;
}
.aclpg .tesr {
    margin: 0;
}
.profile.new .tesr {
    line-height: 24px;
}
.profile.new .tesr, .srch_btn a, .srch_btn a .fa, .art_brd.new .blk, section.stage ul li a {
    font-size: 14px;
}
.posrel {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-top: 20px;
}
.rt_col {
    float: right;
}
.aclpg .posrel {
    width: auto;
    margin-top: 29px;
}
.srch_art, #srchButtonDiv {
    position: relative;
}
#srchButtonDiv {
    z-index: 96;
}
.mt20, .pro_btn, .profile, .event {
    margin-top: 20px;
}

.arpd_lft.new h2, .srch_btn a {
    font-weight: 700;
}
.srch_btn a {
    width: 230px;
    height: 39px;
    background: #fff;
    float: right;
    border-radius: 2px;
    border: solid 1px #fff;
}

.srch_btn a .fa {
    margin-left: 15px;
    display: inline-block;
    color: #464646;
}
.profile.new .tesr, .srch_btn a, .srch_btn a .fa, .art_brd.new .blk, section.stage ul li a {
    font-size: 14px;
}
section.stage ul li a, .arpd_lft.new h2, .srch_btn a div {
    color: #464646;
}
.srch_btn a div {
    padding: 10px 0 0 30px;
    display: inline-block;
    text-decoration: none;
}
.new_vw_svl {
    float: left;
    width: 480px;
    margin-right: 20px;
    position: relative;
    margin-bottom: 47px;
}
.bgwht, header.bgwht, .bgbgwht {
    background: #fff;
}

.hc_lft, .hc_rgt {
    width: 480px;
    float: left;
}
.hc_lft {
    margin-right: 20px;
}
.aclpg .hc_lft {
    position: relative;
}
.arcl_img, .arcl_img img {
    width: 100%;
}
.aclpg .arcl_img {
    height: 340px;
}

.arcl_img, .arcl_img img {
    width: 100%;
}
.hc_tl {
    padding: 10px 17px;
}
.aclpg .hc_tl {
    position: absolute;
    height: 92px;
    bottom: 15px;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
}
.aclpg .hc_tl h3 {
    min-height: auto;
    margin-bottom: 5px;
}
.hc_tl h3 {

    font-size: 16px;
}
.blk_txt {
    color: #464646;
    font-size: 14px;
}
.aclpg .blk_txt {
    line-height: 24px;
}
.lst_pg .art_cnt, .shdw, .art_ftr {
    position: absolute;
    bottom: 0;
    left: 0;
}
.shdw {
    bottom: 40px;
    height: 48px;
    z-index: 4;
}
.fc-lft, .fc-rgt, .sb_pr ul li a .top_arw, .shdw, .selBx span.arw, .bg_sr .rating5, .bg_sr .rating4, .bg_sr .rating3, .bg_sr .rating2, .bg_sr .rating1, .bg_sr .rating0, .ftr_rst .selBx .arw, .bgwht .selBx .arw, .crm_hst .selBx .arw, #menu_item .arw, .art_list .selBx .arw, .selBx.er_bdr .arw, #menu_item .sbx.er_bdr .arw, .selBx.suc_frm .arw, #menu_item .sbx.suc_frm .arw, .hlp_txt .crm_help.arz:hover, .hlp_txt .crm_help.mrz, .nw_frm .crm_help, .hlp_txt .crm_help {
    background: url(https://images1.content-hci.com/hca-cont/img/sprite/prof_arw.png) no-repeat scroll left top;
}
.shdw {
    background-repeat: repeat-x;
    background-position: 0 -68px;
}
.aclpg .shdw {
    width: 100%;
}
.new_atlc .shdw {
    bottom: 15px;
}
.new_atlc .art_ftr {
    position: absolute;
    bottom: -46px;
    width: 100%;
    box-sizing: border-box;
    border-top: 1px solid #eaeaea;
    padding: 14px 15px;
    box-shadow: 0 2px 8px #0000001A;
}
.aclpg .blk_txt {
    line-height: 24px;
}
.blk_txt {
    color: #464646;
    font-size: 14px;
}
.vwp_num {
    float: left;
    width: 60%;
}
.art_ftr .vwp_num {
    line-height: 24px;
}
.new_atlc .view {
    background: none;
    border: 1px solid #767676;
    border-radius: 35px;
    color: #767676;
    padding: 0 15px 2px;
}
.new_atlc .art_ftr i, .new_atlc .view {
    float: none;
}
.new_atlc .art_ftr i {
    font-size: inherit;
}
.view span {
    font-size: 11px;
    margin: 0 0 0 5px;
}
.svl_rbn {
    float: right;
    width: 40%;
    position: relative;
}
.bk_mrk {
 
    color: #069;
}
.svl_rbn .bk_mrk {
    float: right;
    border: none;
    border-radius: 0;
    width: 13px;
    height: 25px;
}
.hc_lft, .hc_rgt {
    width: 480px;
    float: left;
}
.lst_pg {
    float: left;
    height: 450px;
    position: relative;
    margin: 20px 20px 0 0;
    width: 222px;
}
.hc_rgt .lst_pg {
    margin-top: 0;
    height: 340px;
    width: 230px;
}
.new_atlc .hc_rgt .lst_pg {
    margin-bottom: 0;
}

.lst_pg.lst, .art_lst.full .lst_pg.lst {
    margin-right: 0;
}



.ntk, .art_rgt, .lst_pg, .art_ftr, .lst_pg .art_cnt, .art_lst section, .art_lft.dtl {
    background: #fff;
}

.lst_pg .art_cnt, .shdw, .art_ftr {
    position: absolute;
    bottom: 0;
    left: 0;
}
.lst_pg .art_cnt {
    bottom: 40px;
    height: 160px;
    line-height: 20px;
    overflow: hidden;
    padding: 20px;
}
.nw_dte .lst_pg .art_cnt {
    bottom: 15px;
    padding: 20px 20px 34px;
}
.hc_rgt .lst_pg .art_cnt {
    height: 140px;
    width: 190px;
}
.art_cnt h3 {
    font-size: 16px;
    margin-bottom: 15px;
}

.flud {
    margin-bottom: 20px;
}
.new_vw_svl.r_cnt {
    margin-left: 20px;
    margin-right: 0;
}
.fright {
    float: right;
}
.col_rt {
    width: 157px;
    position: relative;
}
.aclpg .col_rt {
    margin-top: 15px;
}
.subhd {
    text-align: center;
}
.aclpg .col_rt .subhd {
    font-family: 'Open Sans Bold',Arial,Helvetica,sans-serif;
}
.col_rt a {
    text-align: center;
    margin: 0 auto;
    display: table;
}
.col_rt span:first-child {
    color: #464646;
    margin: 0 auto;
    display: inline-block!important;
    float: left;
    margin-left: 24px;
    width: 43px;
    height: 43px;
}
section.stage ul li a, .col_rt a span:first-child {
    background: #fff;
    border: solid 1px #dcdbd3;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: block;
    text-align: center;
    text-decoration: none;
}
.col_rt span:nth-child(2) {
    color: #069;
    line-height: 20px;
    text-align: center;
    clear: both;
    float: left;
    display: block;
}
.col_rt span:nth-child(2) {
    color: #069;
    line-height: 20px;
    text-align: center;
    float: left;
    width: 95px;
}
.col_rt .rt_arrow {
    position: absolute;
    right: 0;
    top: 27px;
}
.col_rt a {
    text-align: center;
    margin: 0 auto;
    display: table;
}
.rt_arrow .fa-angle-right, .rt_arrow .fa-angle-left {
    font-size: 48px!important;
    color: #069;
}
.fa-angle-right:before {
    content: "\f105";
}

.re_time .green, .ie_hov.green:hover {
    background: #008040;
}
.re_time .dot {
    height: 12px;
    width: 12px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
}
.re_time .green .dot {
    background: none;
}
.sr_prhid .pr_lgo img, section.stage img {
    height: auto;
}
.re_time .green .dot img {
    margin: 8px -4px;
}

.arw-up {
    height: 22px;
    position: absolute;
    z-index: 10;
    width: 31px;
    top: -22px;
    background: url(https://images1.content-hci.com/hca-cont/img/icons/arr_up1.png) no-repeat;
    margin-left: 72%;
}
.srch {
    width: 480px;
    box-shadow: 0 1px 4px #999;
    position: absolute;
    z-index: 2;
}
.res, .spd, .fp {
    background: #fff;
    width: 440px;
    border-bottom: 1px solid #f1f0ed;
    float: left;
}
.spd {
    padding: 20px;
}
.ajx_srtit {
    display: none;
}
.lft1 {
    min-width: 304px;
    float: left;
    margin-right: 16px;
}
.crm_exam input, .c_txt, .crm_com-inpt, .crm_smpos-inpt, input[type="text"].crm_schl_mrks, .crm_exscor, .crm_exdate, .crm_pss, .crm_tmsmall, .rev_reg .crm_sml-inpt, .revc .crm_cou-slt, .revc .crm_smpos-inpt {
    border-radius: 3px;
    padding: 10.5px 15px;
    width: 94%;
    margin-bottom: 15px;
}
.mb0 {
    margin-bottom: 0;
}
.ftr_form input, input[type="text"], input[type="password"] {
    border: 2px solid rgba(118,118,118,0.5);
    border-radius: 3px;
}
input[type="text"], .selBx {
    font-size: 14px;
}
.rgt1 {
    min-width: 116px;
    float: right;
    position: relative;
}
.posrel {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-top: 20px;
}

.srch_art, #srchButtonDiv {
    position: relative;
}
#srchButtonDiv {
    z-index: 96;
}



.srch {
    width: 480px;
    box-shadow: 0 1px 4px #999;
    position: absolute;
    z-index: 2;
	right: 0;
}
.profile, .video, .pr_rslt, .plr_subl li, .plr_subr li, .lbl_pop {
    position: relative;
}
.brdbt {
    border-bottom: solid 1px #e3e2de;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.mt20, .pro_btn, .profile, .event {
    margin-top: 20px;
}.pro_hd {
    float: left;
    margin: -2px 0 0;
    width: 76%;
}
.mt10, .flud.mt10 {
    margin-top: 10px;
}

.art_lst.full .lst_pg {
    margin: 10px 30px 20px 0;
}
.art_lst, .ntk .ars, .hd_img {
    float: left;
    width: 100%;
}
.brdbt {
    border-bottom: solid 1px #e3e2de;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.mt10, .flud.mt10 {
    margin-top: 10px;
}


.art_lst.full .lst_pg {
    margin: 10px 30px 20px 0;
}

.new_atlc.conctg article.lst_pg {
    margin-bottom: 60px;
    box-shadow: 0 2px 8px #0000001A;
}
.less, .leseve {
    font-size: 13px;
    text-align: center;
    line-height: normal;
    color: #069;
    cursor: pointer;
}

.cur_potr {
    cursor: auto;
}
.pshw {
    text-align: center;
    margin-top: 20px;
}
.cur_potr .pshw {
    display: inline-block;
}
.col_rt {
    width: 157px;
    position: relative;
}
.col_rt.fleft {
    float: left;
}
.col_rt.fleft {
    border-right: 1px solid #f1f0ed;
}
.subhd {
    text-align: center;
}
.col_rt a {
    text-align: center;
    margin: 0 auto;
    display: table;
}
.col_rt span:first-child {
    color: #464646;
    margin: 0 auto;
    display: inline-block!important;
    float: left;
    margin-left: 24px;
    width: 43px;
    height: 43px;
}
section.stage ul li a, .col_rt a span:first-child {
    background: #fff;
    border: solid 1px #dcdbd3;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: block;
    text-align: center;
    text-decoration: none;
}
.col_rt span:nth-child(2) {
    color: #069;
    line-height: 20px;
    text-align: center;
    clear: both;
    float: left;
    display: block;
}
.col_rt span:nth-child(2) {
    color: #069;
    line-height: 20px;
    text-align: center;
    float: left;
    width: 95px;
}
.col_rt .rt_arrow {
    position: absolute;
    right: 0;
    top: 27px;
}
.col_rt .rt_arrow.left {
    left: 0!important;
    right: inherit;
}
.left {
    float: left;
}
.col_rt .rt_arrow {
    position: absolute;
    right: 0;
    top: 27px;
}
.plus {
    color: #069;
    text-align: center;
    width: 100%;
}
.lst_pg .art_cnt, .shdw, .art_ftr {
    position: absolute;
    bottom: 0;
    left: 0;
}
.shdw {
    bottom: 40px;
    height: 48px;
    z-index: 4;
}
.fc-lft, .fc-rgt, .sb_pr ul li a .top_arw, .shdw, .selBx span.arw, .bg_sr .rating5, .bg_sr .rating4, .bg_sr .rating3, .bg_sr .rating2, .bg_sr .rating1, .bg_sr .rating0, .ftr_rst .selBx .arw, .bgwht .selBx .arw, .crm_hst .selBx .arw, #menu_item .arw, .art_list .selBx .arw, .selBx.er_bdr .arw, #menu_item .sbx.er_bdr .arw, .selBx.suc_frm .arw, #menu_item .sbx.suc_frm .arw, .hlp_txt .crm_help.arz:hover, .hlp_txt .crm_help.mrz, .nw_frm .crm_help, .hlp_txt .crm_help {
    background: url(https://images1.content-hci.com/hca-cont/img/sprite/prof_arw.png) no-repeat scroll left top;
}
.shdw {
    background-repeat: repeat-x;
    background-position: 0 -68px;
}
.shdw {
    width: 222px;
}
.new_atlc .shdw {
    bottom: 15px;
}
.new_atlc.conctg .lst_pg a:hover .art_cnt {
    height: 330px;
    height: 200px;
}

.fa-bookmark-o:before {
    content: "\f097";
    float: left;
    margin: 9px 11.5px 0;
    font-size: normal;
}

.svl_rbn .fa-bookmark-o:before {
    margin: 5px 0 0;
}







.left {
    float: left;
}
.mt20, .pro_btn, .profile, .event {
    margin-top: 20px;
}
.pr_lst {
    margin: 5px 0 20px;
    float: left;
}
.ctry_rgt, .ctry_lft {
    float: left;
}
.pr_lst .ctry_rgt, .ovr_prl .ctry_rgt {
    padding: 30px 20px 0;
}
.cnty .ctry_rgt {
    background: #fff;
    width: 940px;
}
.eb_img {
    float: left;
    padding: 0;
}
.pr_lst .eb_img img, .ovr_prl .eb_img img {
    width: 70px;
}
.rgt_ebk, .ovr_prl .pr_fl .rgt_ebk {
    float: left;
    padding-left: 18px;
    padding-bottom: 20px;
}
.sty_prf {
    float: left;
    width: 615px;
    line-height: 24px;
}
.ctry_rgt h2 {
    text-transform: uppercase;
}
.sty_prf h2 {
    font-size: 36px;
    margin-bottom: 10px;
}
.sty_prf p, .sty_prf h2 {
    color: #AA5D00;
}
.sty_prf p, .sty_prf h2 {
    color: #AA5D00;
}
p {
    line-height: 24px;
}
.eb_btn {
    float: left;
    width: 235px;
    margin-top: 56px;
}
.blu_btn, .org_btn, .grn_btn, .pnk_btn, .gry_btn, .sdp-btn input, .crm_ok, .bbbtn a, .gbbtn a, .col_lt .blbtn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 -3px 0 0 rgba(0,0,0,0.4) inset;
    -moz-box-shadow: 0 -3px 0 0 rgba(0,0,0,0.4) inset;
    box-shadow: 0 -3px 0 0 rgba(0,0,0,0.4) inset;
    color: #fff;
    background: #AA5D00;
    padding: 10px 20px 13px;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
    text-align: center;
}
.blu_btn, .bbbtn a {
    background: #069;
}
.eb_btn a {
    width: 100%;
    box-sizing: border-box;
}

.res, .spd, .fp {
    background: #fff;
    width: 440px;
    border-bottom: 1px solid #f1f0ed;
    float: left;
}
.res {
    padding: 18px 20px 15px!important;
}
.res h2 {
    color: #464646;
    font-size: 15px;
    font-weight: 700;
}
.res, .spd, .fp {
    background: #fff;
    width: 440px;
    border-bottom: 1px solid #f1f0ed;
    float: left;
}

.spd {
    padding: 20px;
}
.ar_lft {
    width: 140px;
    float: left;
    margin-right: 20px;
}
.ar_rgt {
    width: 270px;
    float: left;
}
.sub_hold h3, h1, h2, h3, h4, .lft_cnt, .lsts li, .blu_btn, .org_btn, .grn_btn, .pnk_btn, .gry_btn, .tabs li a, .family, .ctry_srh li a, .selBx, .flt_lbl, .slider label.flt_lbl, .hd_lst, .crm_ql-txt, .sdp-btn input, .crm_doc.bkn, .crm_ok, .crm_doc, .bbbtn a, strong, b, .bm_nm div {
    font-family: 'Open Sans Bold',Arial,Helvetica,sans-serif;
}
.ar_rgt .hd {
    margin-bottom: 10px;
}
.rc {
    color: #464646;
    line-height: 24px;
    padding-top: 3px;
}
.res, .spd, .fp {
    background: #fff;
    width: 440px;
    border-bottom: 1px solid #f1f0ed;
    float: left;
}

.fp {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
}
.asr .pag {
    width: 765px;
    margin: auto;
    float: none;
}
.aj_srh .asr .pag {
    width: 430px;
}
.aj_srh .nmb {
    float: left;
    width: 245px;
}
.aj_srh .nmb.clk_pr {
    width: 338px;
}
.aj_srh .nx_btn {
    float: right;
}
.rtar {
    border-left: 2px solid #f1f0ed;
    float: right;
}
.rtar {
    border-left: 1px solid #F1F0ED;
}
.asr .rtar, .asr .lefr, .asr .pagna {
    background: #d5d3ca;
}
.nx_btn span:first-child a {
    border-radius: 0 5px 5px 0;
}
.ajsrh_mob .asr .rtar, .ajsrh_mob .asr .lefr {
    padding: 10px 25px;
}
.pagna li a, .pagna li, .rtar i, .lefr i, .pagna li a:hover {
    color: #767676;
    font-size: 14px;
    font-weight: 700;
}
.lefr i, .rtar i, .tm_dtl i, .art_ftr em {
    font-size: 17px;
}


.asr .nmb .pagna {
    width: 100%;
}
.aj_srh .asr .nmb .pagna {
    display: none;
}
.spinner_t {
    background: rgba(0,0,0,0.3);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1002;
    top: 0;
}
.spinner_t {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}

#ajax_art_srch_loader_id, #ajax_art_rst_loader_id {
    text-align: center;
}

.con {
    width: 480px;
    margin: 0 auto;
    right: 0;
    position: absolute;
    display: none;
    z-index: 999;
    top: 60px;
}
.aclpg .con {
    top: 53px;
}
.fa-bookmark-o:before {
    content: "\f097";
    float: left;
    margin: 9px 11.5px 0;
    font-size: normal;
}

.svl_rbn .fa-bookmark-o:before {
    margin: 5px 0 0;
}

.lnmr {
    width: auto;
}

.clb {
    display: block;
    position: absolute!important;
    right: 372px!important;
}
.con.lnmr {
    z-index: 1004;
    right: -95px;
    top: 60px;
}
.new_atlc .con {
    top: 390px;
    right: -10px!important;
}
.hc_rgt:nth-child(even) article.lst_pg:first-child .con.lnmr.nadv.clb {
    left: inherit;
}
.cm_sd {
    background: #fff;
    width: 288px;
    text-align: center;
}
.lnmr .cm_sd {
    width: 640px;
    box-shadow: 0 0 20px 0 rgba(70,70,70,0.7);
    float: left;
}
.lnmr .cm_sd {
    text-align: left!important;
}
.new_atlc .clb .arw-up {
    right: 15px;
    margin-left: 0;
}
.lt_cont {
    display: table-cell;
    padding: 22px 30px 21px;
    background: #f1f0ed;
    width: 260px;
    text-align: left;
    vertical-align: top;
}
.clb .lt_cont {
    vertical-align: middle;
}
.new_atlc .con .lt_cont h2 {
    font-size: 19px;
}
.lt_cont h2 {
    font-size: 19px;
    line-height: 28px;
}
.lht24 {
    line-height: 24px;
}
.mt10, .flud.mt10 {
    margin-top: 10px;
}
.rt_cont {
    display: table-cell;
    width: 260px;
    background: #fff;
}
.rl {
    position: relative;
}
.lnmr .log_in {
    padding: 30px;
}
.cls_rgt {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}
.brdr_top {
    border-top: solid 1px rgba(118,118,118,0.2);
    margin: 20px 0;
    float: left;
    width: 100%;
}
.frm_pg {
    border-top: 1px solid rgba(118,118,118,0.5);
    margin-top: 30px;
    float: left;
}
.lnmr .frm_pg {
    border: 0;
    margin: 0;
    width: 100%;
}
.fl_ctr {
    float: left;
    width: 100%;
    position: relative;
}
.err_ctr, .mas_rdo .err_ctr {
    float: left;
    width: 100%;
}
.error {
    color: #DC143C;
    font-size: 14px;
    float: left;
    margin-top: 2px;
    width: 100%;
    font-weight: 400;
}
.lnmr .error {
    text-align: left;
    margin-top: -8px;
    margin-bottom: 10px;
}
.frm_pg .c_txt {
    padding: 8px 10px;
    width: 90%;
    margin-bottom: 10px;
}
.lnmr input[type="text"] {
    border: 2px solid rgba(118,118,118,0.5);
    box-sizing: border-box;
}
.fin-ht, .fst_lg1 input[type="text"], .fst_lg1 input[type="tel"], .fst_lg1 input[type="password"] {
    border-radius: 5px;
    box-sizing: border-box;
    height: 60px;
    background: #fff;
    position: relative;
    font-size: 16px;
}
.enq_frm .c_txt, .lnmr .frm_pg .c_txt {
    padding: 26px 15px 15px;
}
.lnmr .frm_pg .c_txt {
    width: 100%;
}
.fst_lg1 label {
    position: absolute;
    left: 17px;
    top: 21px;
    color: #767676;
    transition: all .5s;
    -webkit-transition: all .5s;
    font-size: 14px;
}
.mt10, .flud.mt10 {
    margin-top: 10px;
}
fieldset.lg_btn.mt10 {
    float: left;
    width: 100%;
}
.blu_btn, .org_btn, .grn_btn, .pnk_btn, .gry_btn, .sdp-btn input, .crm_ok, .bbbtn a, .gbbtn a, .col_lt .blbtn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 -3px 0 0 rgba(0,0,0,0.4) inset;
    -moz-box-shadow: 0 -3px 0 0 rgba(0,0,0,0.4) inset;
    box-shadow: 0 -3px 0 0 rgba(0,0,0,0.4) inset;
    color: #fff;
    background: #AA5D00;
    padding: 10px 20px 13px;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
    text-align: center;
}
.grn_btn, .gbbtn a {
    background: #008040;
}
input[type="button"], input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
}
.lnmr .lg_btn .grn_btn {
    float: right;
    width: 108px;
    cursor: pointer;
    margin-top: 10px;
    font-size: 14px;
}
.pro_btn .lnmr a.forgt, .clb .forgt {
    width: auto;
    text-align: left;
    margin-top: 20px;
    float: left;
    margin-left: 0;
}
.clb .forgt {
    display: block;
}
.brdr_top {
    border-top: solid 1px rgba(118,118,118,0.2);
    margin: 20px 0;
    float: left;
    width: 100%;
}
.aclpg .blu_btn.fbb {
    float: right;
    margin: 0;
}
.lnmr .log_in .blu_btn.fbb {
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.frm_lft .fbb.nw_fb, .lnmr .log_in .blu_btn.fbb.nw_fb, .art_ftr .fbb.nw_fb {
    background: #4267b2;
    width: 220px;
    padding: 11px 12px;
    text-transform: none;
    font-family: 'Open Sans Bold',Arial,Helvetica,sans-serif;
}



.lnmr .log_in .blu_btn.fbb.nw_fb {
    width: 100%;
    box-sizing: border-box;
}
.fbb.nw_fb .fb_icn {
    float: left;
    margin-right: 10px;
    width: auto;
}
.reg_btn {
    margin: 13px 0 0!important;
    clear: both;
    padding: 11px 20px 12px;
    line-height: normal;
    color: #069;
    text-transform: uppercase;
    border: solid 1px #069;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    width: 100%!important;
    display: block;
    box-sizing: border-box;
    float: left;
    font-family: 'Open Sans Bold',Arial,Helvetica,sans-serif;
}
.lnmr .reg_btn {
    margin-top: 14px!important;
}
.fst_lg1 label.top {
    font-size: 12px;
    top: 13px;
    color: #464646;
    float: left;
    width: 100%;
    text-transform: none;
}

.re_time .ie_hov.blue .dot {
    background: #069;
}
.lst_wk {
    float: left;
    line-height: 22px;
    margin: 11px 9px 6px 8px;
}
.stick a {
    bottom: 270px!important;
    transition: all .5s ease 0;
}
.lst_pg.lst1.fl {
    float: left!important;
    width: 489px;
}
.lst_pg.lst1 {
    float: none;
    margin: 10px auto 20px!important;
    width: 490px;
    height: 338px;
}
.ajsrh_mob .rgt1 button i, .nw_fv .rgt1 button i {
    display: none;
}
.org_btn.full, .sr .pro_hd.full, .abt_me .flr_rgt {
    width: 100%;
}
.pr_btn {
    margin-top: 10px;
}
.pr_btn span:first-child a {
    border-radius: 5px 0 0 5px;
}
.asr .lefr:hover, .asr .rtar:hover, .asr .lefr:hover i, .asr .rtar:hover i {
    background: #069;
    color: #fff;
    text-decoration: none;
}
.blu_btn, .bbbtn a {
    background: #069;
}

.blu_btn:hover, .bbbtn a:hover {
    background: #003d5c;
}
.flud.art-1 {
    position: absolute;
    bottom: 110px;
    right: 0;
    width: 157px;
}
.aclpg {
    position: relative;
}


.hgt_hn{height:18px;overflow:hidden;display:inline-block;padding:0 0 5px 10px}
.web_drp .web_acc .select{border:1px solid #d0cec4!important;background:#f8f8f6;border-radius:5px;cursor:pointer;float:left;opacity:1!important;margin:-43px 0 0 -1px;font-family:'Open Sans bold',Arial,Helvetica,sans-serif;font-size:14px;color:#666}


@media only screen and (max-width: 480px){
	.idp_va_lhs .Hidp_frm h2{text-align:center}
	.ajsrh_mob .spd {height: calc(100% - 60px);}
#articleSrchPod .asr{float: left;width: auto;margin: 0 auto;padding-bottom: 30px;}
.al_art .rg_img img{height:120px!important}

}
@media only screen and (min-width: 481px) and (max-width: 767px){
.modalPopup .frm_lft.enq_frm.bgwht.row_lhs, .modalPopup .nw_frm .frm_lft.enq_frm {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.idp_va_lhs .Hidp_frm h2{text-align:center}
.ajsrh_mob .spd {height: calc(100% - 60px);}
#articleSrchPod .asr{float: left;width: auto;margin: 0 auto;padding-bottom: 30px;}
}

@media only screen and (max-width: 768px){
.breadc, .nwpd_lft, .skyscraper, #tickerTape, #top_cnt.wrapper, .poprel, .sr_set .pr_rslt.sr_gap, .pr_rslt.sr.vhdn {
    display: none;
}
.stage.tm_lne.re_time {
    padding: 0;
    margin-top: 0;
}
.arpd_lft.new, .arpd_rt, .srch_btn a, .art_brd.new, section.stage ul li, .tmr, section.stage ul, .srch_btn, .col_lt, .col_lt .fr, .col_lt .blbtn {
    width: 100%;
}
.tmr {
    overflow-y: hidden;
    background: url(https://images5.content-hci.com/hca-cont/img/icons/slct_arw2.png) no-repeat scroll right center #f7f7f5;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 47px;
    line-height: 39px;
    list-style-type: none;
    position: relative;
    text-decoration: none;
    margin: 0 auto;
    overflow: visible;
}
section.stage .tmr {
    display: block;
}
section.stage .tmr {
    color: #eea21f;
    font-weight: bold;
    padding: 2px 0 0 10px;
}
.arpd_lft.new, .arpd_rt, .srch_btn a, .art_brd.new, section.stage ul li, .tmr, section.stage ul, .srch_btn, .col_lt, .col_lt .fr, .col_lt .blbtn {
    width: 100%;
}
section.stage ul li span:first-child, section.stage ul li+div, section.stage ul li:first-child a span:first-child, section.stage ul {
    display: none;
}
.profile.new .tesr, .srch_btn a, .srch_btn a .fa, .art_brd.new .blk, section.stage ul li a {
    font-size: 14px;
}

section.stage ul li a, .arpd_lft.new h2, .srch_btn a div {
    color: #464646;
}
.tps.fas.new, .arpd_lft.new, .art_brd.new, section.stage ul li a {
    height: auto;
}
section.stage ul li a {
    background: #fff;
    border-bottom: solid 1px #dcdbd3;
    border-radius: 0;
    width: 100%;
    line-height: 40px;
    display: block;
    text-align: left;
    padding-left: 10px;
}
section.stage ul li span:nth-child(2) {
    opacity: 1!important;
}
section.stage ul li span:nth-child(2) {
    position: inherit;
}
section.stage ul {
    position: absolute;
    z-index: 97;
    margin-top: -6px;
}
.container {
    padding: 15px;
	width: 100%;
}
.aclpg .profile {
    margin-top: 15px;
}
.al_art .rg_img img, .al_art li {
    width: 100%;
    height: auto;
}
.al_art li:first-child, .al_art li:last-child {
    margin-top: 2px;
}
.al_art .rg_img {
    height: auto;
}
.al_art .rg_img img, .al_art li {
    width: 100%;
    height: auto;
}
.al_art .rg_img img {
    float: left;
}
.rg_cont {
    padding: 25px;
}
.al_art li:last-child h2 {
    font-size: 20px;
    margin-top: 10px;
}
.lt_col {
    width: 100%;
}
.pro_hd {
    width: 100%;
    padding-top: 0;
}
#srchButtonDiv {
    z-index: 9;
}
.posrel.rt_col {
    margin-top: 20px;
    width: 100%;
}
.arpd_lft.new, .arpd_rt, .srch_btn a, .art_brd.new, section.stage ul li, .tmr, section.stage ul, .srch_btn, .col_lt, .col_lt .fr, .col_lt .blbtn {
    width: 100%;
}
.srch_btn a div {
    padding-left: 4px;
}
.ajsrh_mob .con {
    float: none;
    margin: 0;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
}
.arw-up, .nw_ar .arw-up {
    margin-left: 46%;
}
.ajsrh_mob .arw-up {
    display: none;
}
.res, .spd, .fp, .lft1, .rgt1, .con, .srch {
    width: 100%;
}
.srch {
    margin: 0;
}
.ajsrh_mob .srch {
    height: 100%;
    box-shadow: none;
}
.ajsrh_mob .spd {
    height: 100%;
    overflow-y: auto;
    position: relative;
    padding: 0 0 15px;
}
.ajsrh_mob .ajx_srtit {
    color: #444;
    font-size: 18px;
    font-family: 'Open Sans Bold','Arial';
    background: #fff;
    padding: 14px 20px 15px;
    font-weight: 700;
    display: block;
}
span.aj_clse {
    float: none;
    text-align: right;
    position: fixed;
    right: 10px;
    z-index: 9999;
    top: 15px;
}
.aj_clse:before {
    font-family: 'FontAwesome';
    content: "\f00d";
    color: #444;
}
.ajsrh_mob .lft1 {
    padding: 0 10px 0 20px;
    float: left;
    width: 80%;
    min-width: inherit;
    margin-right: 0;
}
.ajsrh_mob input[type="text"] {
    width: calc(100% + 20px)!important;
    box-sizing: border-box;
    outline: none;
    padding: 10px 15px;
    line-height: 18px;
    border: 2px #e5e4de solid!important;
    border-radius: 5px 0 0 5px!important;
    height: 44px;
    border-right: none;
    font-size: 14px;
}
.ajsrh_mob .rgt1 {
    width: 44px;
    margin: 0;
    padding: 0;
    min-width: inherit;
    float: left;
}
.ajsrh_mob .rgt1 button {
    padding: 11px 12px;
    cursor: pointer;
    font-size: 19px;
    line-height: 0;
    border-radius: 0 5px 5px 0;
    height: 44px;
}
.ajsrh_mob .rgt1 span {
    display: none;
}
.ajsrh_mob .rgt1 button i {
    display: block;
}
.aclpg .flud {
    margin-bottom: 0;
}
.cnty .ctry_rgt, .cnty .ctry_rgt .sty, .cnty .ctry_rgt .sty.pd0, .vdos .pro_im, .hc_art, .hc_lft, .hc_rgt, .hc_lft img, .hc_rgt .lst_pg, .hc_rgt figure img {
    width: 100%;
}
.hc_art {
    padding: 0 20px;
    margin-bottom: 30px;
    text-align: left;
}
.aclpg .hc_art {
    padding: 0;
}
.new_vw_svl {
    width: 100%;
    margin-right: 0;
}
.aclpg .hc_lft {
    margin-bottom: 15px;
}
.aclpg .arcl_img, .dtl section article img {
    height: auto;
}
.aclpg .hc_tl {
    bottom: 5px;
}
.new_atlc .new_vw_svl .art_ftr {
    margin: 15px 0;
}
.new_vw_svl {
    width: 100%;
    margin-right: 0;
}

.hc_rgt .lst_pg .art_cnt {
    width: 100%;
}
.hc_rgt .lst_pg .art_cnt {
    height: 168px;
}
.hc_rgt .art_cnt h3 {
    min-height: auto;
}

figure {
    float: none;
}
.new_atlc .hc_rgt .lst_pg {
    margin-bottom: 62px;
}
.cnty .ctry_rgt, .cnty .ctry_rgt .sty, .cnty .ctry_rgt .sty.pd0, .vdos .pro_im, .hc_art, .hc_lft, .hc_rgt, .hc_lft img, .hc_rgt .lst_pg, .hc_rgt figure img {
    width: 100%;
}
.new_atlc .art_ftr{
	
	    bottom: -38px;
}
.new_vw_svl.r_cnt {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.col_rt {
    width: 140px !important;
    margin-bottom: 20px;
}
.aclpg .col_rt, .aclpg .flud {
    margin-bottom: 0;
}
.res, .spd, .fp, .lft1, .rgt1, .con, .srch {
    width: 100%;
}
.ajsrh_mob .res {
    padding: 35px 20px 16px!important;
}
.ajsrh_mob .spd {
    height: 100%;
    overflow-y: auto;
    position: relative;
    padding: 0 0 15px;
}
.ajsrh_mob a.spd {
    padding: 20px 20px 13px;
    height: auto;
}
.ajsrh_mob .ar_lft {
    margin-bottom: 1px;
}
.ar_rgt, .fp .pag, .aj_srh .asr .pag {
    width: 100%;
    margin: 0;
}
.ar_rgt {
    margin-top: 10px;
}
.ajsrh_mob .ar_rgt .hd {
    margin-bottom: 6px;
}
.lt_cont, .lnmr .cm_sd, .lnmr .log_in {
    display: inline-block;
    width: 100%;
}
.new_atlc .con.lnmr {
    z-index: 99999;
}
.new_atlc .clb .arw-up {
    display: none;
}
.lt_cont {
    padding: 20px;
}
.clb .rl {
    position: inherit;
}
.lnmr .log_in {
    padding: 20px 20px 15px;
}.new_vw_svl .con {
    left: 0;
}
.art_lst.full .lst_pg {
    margin: 0;
    width: 100%;
    padding: 0;
}
.shdw, .lst_pg img, .art_rgt {
    width: 100%;
}
.aclpg .flud {
    margin-bottom: 0;
}

.flud.art-1 {
    position: inherit;
    width: 100%;
    bottom: inherit;
}
.ajsrh_mob .spd {height: calc(100% - 60px);}
#articleSrchPod .asr{float: left;width: auto;margin: 0 auto;padding-bottom: 30px;}
}

@media only screen and (min-width:481px) and (max-width:767px) and (orientation:landscape) {
	.new_vw_svl {
    width: 100%;
    margin-right: 0;
}

.cnty .ctry_rgt, .cnty .ctry_rgt .sty, .cnty .ctry_rgt .sty.pd0, .vdos .pro_im, .hc_art, .hc_lft, .hc_rgt, .hc_lft img, .hc_rgt .lst_pg, .hc_rgt figure img {
    width: 100%;
}
.hc_rgt .lst_pg {
    width: 48%;
    margin-bottom: 0;
}
	.hc_rgt .lst_pg .art_cnt {
    width: 100%;
	    box-sizing: border-box;
}
.aclpg+.mt20.left {
    width: 100%;
    padding: 15px;
	    box-sizing: border-box;
}
.pr_lst, .sty_prf, .eb_btn {
    padding: 0;
}
.cnty.pr_lst .ctry_rgt {
    padding: 20px;
}
.cnty.pr_lst .eb_img, .ar_tl .eb_img, .ovr_prl .eb_img {
    padding: 0;
    width: 14%;
}
.rgt_ebk, .ovr_prl .pr_fl .rgt_ebk {
    width: 86%;
    position: relative;
}
.container {
   
    box-sizing: border-box;
}
.ajsrh_mob .spd {height: calc(100% - 60px);}
#articleSrchPod .asr{float: left;width: auto;margin: 0 auto;padding-bottom: 30px;}
}

